strong {
  font-family: 'Bree-regular';
  font-family: 'Open Sans', sans-serif;
}

b {font-family: 'Bree-regular';font-family: 'Open Sans', sans-serif;}

h6 {font-size:1.2em;font-weight:600;color:#f09300;}

/* 27.8.2015 chtela Kollarikova podtrhnout odkazy */
body .text-area a {text-decoration:underline;}
body .text-area a:hover {text-decoration:none !important;}
#subpage .text-area ul a,
#subpage .text-area td a {color: #60bfac;font-family: "Bree-bold",serif;}
.clearFloat {clear:both;}

#header #top-white .navbar-nav li a {font-size:1.2em;margin-top:3px;}

#header #top-white .navbar-nav li.menuActual a {
	font-weight:bold;
	color: #60bfac;
}
#header #top-white .navbar-nav li {
	position:relative;
}
#header #top-white .navbar-nav ul{
	display:none;
	position:absolute;
	background:#fff;
	width:270px;
	z-index:99999;
	font-size:0.8em;
}

#header #top-white .navbar-nav li:hover ul{
	display:block;
}

#header #top-white .navbar-nav li ul li a{
	line-height: 35px;
}

#header #top-white .navbar-nav li ul li {
	border-bottom:1px solid #F3EEE7;
	border-left:5px solid #fff;
	margin-left:-5px;
}

#header #top-white .navbar-nav li ul li:hover {
	border-left:5px solid #F3EEE7;
}

#header #top-white .navbar-nav li.menuActual ul li a {
    font-weight: normal;
    color: #404041;
}

#header #top-white .navbar-nav li.menuActual ul li a:hover{
	color: #60bfac;
}

#subpage .sub-title em {font-size: 18px;}

.topphone {font-size:14px;-webkit-opacity: 1;opacity: 1;color: rgb(214, 214, 216);}
/* formulare */

.inputText,input[type="text"] {
    display: block;
    width: 100%;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #d3d0c9;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    height: 46px;
    padding: 10px 16px;
    line-height: 1.33333;
    border-radius: 6px;    
    box-shadow: 0px 4px 0px #d3d0c9;
    font-size: 16px;
    margin:5px 0;
    
}
input[type="text"].small_intest{display:inline;width:150px;box-shadow:0px;}
input[type="text"].big_intest{display:inline;width:300px;box-shadow:0px;}
/*testy*/
.test_block {margin-bottom:2em; letter-spacing:0;}
.test_block .line {width:500px;}
.test_block .big {width:200px;}
.test_block .small {width:100px;}
.test_block table {padding-top:1em;}
.test_block table table {padding-top:0;}
.test_block table td {padding-bottom:0.5em; padding-right:1em;}
.test_block table table td {padding-bottom:0;}
.test_block .answerOK {text-decoration: underline; padding:2px 25px 2px 5px; background: #DEDEDE url(/images/correct.png) no-repeat right top;}
.test_block .answerKO {text-decoration: line-through; padding:2px 25px 2px 5px; background: #DEDEDE url(/images/wrong.png) no-repeat right top;}
.test_block .answerCorrect {font-style: italic;}
.test_block img {display:none;}


.inputSubmit.btn {margin:20px 0 0 0;}

a.btn {
    box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.15);
    line-height: 30px;
    color: #FFF ;
    font-family: "Bree",serif;
    padding: 0px 30px;
    background: #5DBEAB  none repeat scroll 0% 0%;
    font-size: 16px;
    margin-bottom: 10px;
}
a.btn.large { line-height: 50px; padding: 10px 50px;  font-size: 25px;}

a.btn.large.neakt,a.btn.large.aktiv{
box-shadow: none;color: #000;background: #5DBEAB;
margin-bottom: 20px;border-radius: 4px 4px 0 0;}
a.btn.large.aktiv{background: #f3efe7;}

/* --- otestuj se --- */
.test_block .selectboxit-container {width:70px;border: 1px solid #D3D0C9;border-radius: 6px;margin-bottom:4px;}
.test_block .selectboxit-container a {display:block;color:#000;}

.test_block .selectboxit-option .selectboxit-option-anchor {
    line-height: 20px !important;
    height: 20px !important;
}

.test_block input[type="radio"],
.test_block input[type="checkbox"] {margin: 4px 5px 0 5px;}

section#empirelive .item.foto:after {
  content: '\e62d';
}

section#empirelive .item.blog:after {
  content: '\e62e';
}

a.odkazVice {
    text-transform: uppercase;
    color: #f09300;
    font-family: "Bree-bold",serif;
    text-decoration: underline !important;
}

body .text-area .productList a {text-decoration:none;}

.listRight {margin-bottom:25px;} 
.listRight .anotImage {float:left;margin-right:25px;}
.listRight a:hover {text-decoration:none !important;display:block;}
.listRight a.odkazVice:hover {text-decoration:underline !important;}

#specialEnglish {clear:both;}

.disNone {display:none;}

/* search */

#searchBlockC input[type="text"] {width:50%;margin-bottom:25px;}

.text .detail-blog {padding-top:50px;}

.text .detail-blog h1 {
    font-size: 40px;
    text-transform: none;
    padding: 30px 0px 5px;
    color: #404041;
}


.text .detail-blog .back {
    text-transform: uppercase;
    color: #F09300;
    font-family: "Bree-bold",serif;
}

.text .detail-blog .back:before {
  display: inline-block;
  content: '\e601';
  font-family: 'empire';
  position: relative;
  top: 2px;
  margin-right: 5px;
}

.text .detail-blog img {
    border: 1px solid #D3D0C9;
    margin-bottom: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.detail-blog .info  {
    font-family: "Bree-light",serif;
    font-size:14px;
    margin-bottom:15px;
}


.detail-blog .info span.date:before {content: '\e61e';}

.detail-blog .info span::before {
    color: #B0B1B5;
    font-family: "empire";
    position: relative;
    top: 2px;
    margin-right: 5px;
    display: inline-block;
}

#slider {position:relative;}
.carousel-indicators {display:none;}

#subpage #gray-section {
	background: #f3efe7 none repeat 0% 0%;
	/*margin-top:-100px;
	z-index:0;*/
	
	/*position: relative;
	top: -100px;*/
	margin-top:-100px;
	z-index: 0;
	padding-top: 100px;
}
#subpage #gray-section #gray-section {
    position: relative;
    padding-top: 0px;
    margin-bottom: -100px;
    z-index: 100;
    top: 0px;
	margin: 0;
}

#navigation .sub-nav {
    z-index: 1;
}

#subpage #gray-section .text:first-child {margin-top:-100px;}
#subpage #gray-section .text.nomargin:first-child{margin-top:0px;}

#subpage .text-area #generalEnglish h1 {padding-top:10px;}

.fileUpload {
	position: relative;
	overflow: hidden;
	margin: 10px;
}
.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}

.fileUpload.btn-primary {float:left;}

#subpage form .file-upload input.uplAddress {
    width: 73%;
    float: right;
    padding: 0px 20px;
    line-height: 50px;
    height: 52px;
    box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.15);
    border-color: #fff;
    background: #fff none repeat scroll 0% 0%;
    font-size: 16px;
	margin-top:10px;
}

legend {
	border:0;
	padding:0 5px;
	width:auto;
}
#doSearchTop {margin:8px 5px 0 0;}

#header #top-white #search input#searchText {
    display: block;
    float: left;
	margin:0px 5px 0 0;
	padding:9px 0 9px 4px;
	border:0;
	background:#f3efe7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
    width: auto;
    height: auto;
    box-shadow: none;
}

.actpath a {color:#fff;}

#subpage .lektors-list .item em, 
#subpage .lektors-list .item strong {padding: 0px 10px;}
#subpage .lektors-list .item em{font-size: 0.9em;} 
#subpage .lektors-list .item em p {padding:0;}



#navigation .subnav li a,
#navigation .subnav li a:hover {
    display: block;
    padding:0;
    padding: 15px 50px 15px 20px;
    /*background:0; */
    background:url(/images/2015/leftPlus.png) no-repeat 224px 22px;
    text-transform: uppercase;
    font-family: "Bree-bold",serif;
    font-size: 20px;
    border:0 !important;
}

#navigation .subnav strong {padding:0;}
#navigation .subnav strong::before {display:none;}

#navigation .subnav li strong.open a {color:#fff;background:url(/images/2015/leftMinus.png) no-repeat 224px 25px;}

#navigation .subnav em a,
#navigation .subnav em a:hover {
    font-size: 18px;
    font-family: "Bree",serif;
    font-style: normal;
    text-transform: uppercase;
    padding: 0;
    display: block;
	border:0 !important;
    cursor: pointer;
}

#navigation .subnav em.open a,
#navigation .subnav em a:hover {color: #60bfac;}


#navigation .subnav em + ul li a:hover {
    text-decoration: underline;
    background-color: transparent;
    font-size:1em;
    font-family: 'Bree-light', serif;
    text-transform:none;
}

#navigation .subnav em + ul li span.open a {
    color: #60bfac;
    font-family: "Bree-bold",serif;
    background-color: transparent;
}

#navigation .subnav li ul li a:hover {padding:0;}

section#kurzy .item .video span {background:none;}
section#kurzy .item .video span:after {content:'';}

section#kurzy .item.adult:hover span {background-color: rgba(64, 64, 64, 0.75);}
section#kurzy .item.child:hover span {background-color: rgba(240, 147, 0, 0.75);}
section#kurzy .item.company:hover span {background-color: rgba(96, 191, 172, 0.75);}
section#kurzy .item.online:hover span {background-color: rgba(140, 141, 144, 0.75);}


section#carrier .item a {color:#fff;display: block;height: 207px;z-index:999;position:relative;}

span.codeDesc {padding-top:25px;display:block;}

#subpage .menuText #kontakt {background:transparent !important;}


#subpage #kontakt #kontNav {
    border-bottom: 1px solid #d3d0c9;
    margin-bottom: 30px;
    padding: 0px;
}

#subpage #kontakt #kontNav li {
    display: inline-block;
    padding: 0px;
}

#subpage #kontakt #kontNav li a {
    color: #a1a2a6;
    text-transform: uppercase;
    display: block;
    font-size: 26px;
    line-height: 50px;
    padding: 0px 25px;
    font-family: "Bree-bold",serif;
    border-radius: 5px 5px 0px 0px;
    background-clip: padding-box;
    outline: medium none;
}

#subpage #kontakt #kontNav li.active a {
    background: #60bfac none repeat scroll 0% 0%;
    color: #fff;
}

#subpage #kontakt #kontNav li::before, #subpage #kontakt #kontNav li::after {
    content: " ";
    display: table;
}

#productDetailObal.item-block {margin-top:-20px;}

#subpage .text-area .text {
    padding: 50px 0px 50px 30px;
}

#subpage .text.wide {padding: 20px 0px 20px 0px;}

#productDetailObal.item-block h3 {
    font-size: 26px;
    font-family: "Bree-bold",serif;
    margin: 10px 0px 25px;
}

#subpage #productDetailObal.item-block .lektor-slide {
    padding-bottom: 45px;
}

#subpage #productDetailObal.item-block .lektor-slide .item .i {
    display: block;
    text-align: center;
    width: 11.5%;
    margin-left: 1%;
    float: left;
}

#subpage #productDetailObal.item-block .lektor-slide .item .i img {
    width: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    margin-bottom: 5px;
}
#subpage #productDetailObal.item-block .item .i:first-child {margin-left: 0;}

#subpage #productDetailObal.item-block .lektor-slide .carousel-indicators {bottom: 0;}

#subpage #productDetailObal.item-block .lektor-slide .carousel-indicators li {
    background-color: transparent;
    position: relative;
    text-indent: 0;
    width: 10px;
    border: none;
    margin: 0 5px;
}

#subpage #productDetailObal.item-block .lektor-slide .carousel-indicators li:after {
    content: "\e604";
    font-family: 'empire';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    color: #d6d6d8;
}
#subpage #productDetailObal.item-block .lektor-slide .carousel-indicators li.active:after {color: #f09300;}
#subpage #productDetailObal.item-block .lektor-slide .carousel-indicators li:before {display: none;}

/* tlacitka seznam kurzu */
#subpage #gray-section h2 {
    margin: 0px 0px 10px;
    border-radius: 5px;
    background: #fff none repeat scroll 0% 0%;
    padding: 20px 20px 18px 60px;
    box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.15);
    text-transform: uppercase;
    font-size: 22px;
    position: relative;
    cursor: pointer;
}

#subpage #gray-section h2:before {
    font-size: 24px;
    content: '\e60e';
    font-family: 'empire';
    display: block;
    position: absolute;
    top: 18px;
    left: 21px;
    color: #60bfac;
}

#subpage #gray-section h2.ui-state-active {
    background: #60bfac;
    color: #fff !important;
}

#subpage #gray-section h2.ui-state-active:before {
    color: #fff;
    content: '\e60b';
    top: 20px;
}


#subpage h6.jakorozbal {
    margin: 20px 0px 10px 0;
    border-radius: 5px;
    padding: 20px 20px 18px 60px;
    text-transform: uppercase;
    font-size: 22px;
    position: relative;
    cursor: pointer;
    box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.15);
    background: #fff none repeat scroll 0% 0%;
}

#subpage h6.jakorozbal a::before {
    font-size: 24px;
    content: "\e60e";
    font-family: "empire";
    display: block;
    position: absolute;
    top: 18px;
    left: 21px;
    color: #60bfac;
}

#subpage h6.jakorozbal span {
    color: #8c8d90;
    font-family: "Bree-light",serif;
    text-transform: none;
}


#subpage #productDetailObal.item-block .table-kurz tr td:first-child {
    width: 30%;
    border-right: 1px solid #d3d0c9;
    text-align: left;
    color: #f09300;
    font-family: "Bree-bold",serif;
}

#subpage #productDetailObal.item-block .table-kurz tr:first-child td {
    border-top: 1px solid #d3d0c9;
    padding-top: 15px;
}

.datatable.vyuka tr td:first-child {padding-right:15px;}

#subpage #productDetailObal.item-block .table-kurz td {border-top: medium none;padding:5px 8px;}
#subpage #productDetailObal.item-block .table-kurz td a {color: #60BFAC;font-family: "Bree-bold",serif;}

#kontakt.cz {background: transparent url("/images/2015/footer_bg_cz.jpg") no-repeat scroll 50% 0px / cover;}

/* tlacitka */
.buttons th {text-align:right;}
.kurzOrderLeftNew {float:left; z-index: 100;}
.hodinaLeftNew{z-index: 10000;}

.buttons th a,#productDetailObal.item-block .testOnlineLeftNew a {
    display: inline-block;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    font-size: 18px;
    line-height: 1.42857;
    border-radius: 4px;
    -moz-user-select: none;
    color: #fff !important;
    text-transform: uppercase;
    padding: 15px 20px;
    box-shadow: 0px 4px 0px #d3d0c9;
    margin: 15px 20px 15px 0px;
    font-family: "Bree-bold",serif;
}

.buttons th .kurzOrderLeftNew a {background: #f29222 none repeat scroll 0%; }
.buttons th .hodinaButton a,
.buttons th a,#productDetailObal.item-block .testOnlineLeftNew a {background: #5dbeab none repeat scroll 0% 0%;}

/* basket steps */
.onlineBasket h6 {font-size:1.3em;font-family: "Bree-bold",serif;color:#f09300;}
.onlineBasket #testCode {width:25%;}
.onlineBasket .selectboxit-container {width:25%;}
.onlineBasket .testOnlineLeftNew {text-align:center;}

.datatable.basket {margin-top:25px;}
.basketStepActive,.basketStep {border:1px solid #f3efe7;float:left;padding:20px 25px;margin-right:20px;}
.basketStepActive {background:#f3efe7;}
.onlineBasket .testOnlineLeftNew input {display: none;}

.datatable.basket tr td {padding:2px 4px;}
.datatable.basket tr:first-child td.suda {background:#5dbeab;color:#fff;}

/* --------------- catalog bottom -------- */
#subpage .text-area .img-gal.nogal a:after {display:none;}


/* ------ fancybox casy vyucby ------ */
.fancybox-outer .datatable {margin-top:15px}
.fancybox-outer .datatable td {padding:5px 5px;}


/*#terminSelectBoxItContainer,#terminHiddenSelectBoxItContainer{display:none;}
#productSelectBoxItContainer, #countySelectBoxItContainer,#locationSelectBoxItContainer,#schoolSelectBoxItContainer{display:none;}
*/



table.skupiny td{padding: 0px 5px;}

#subpage .text-area p a.btn {
  color: #fff;
}
#subpage .text-area p a.btn:hover {
	color: #404041;
}

#subpage .text-area .oranzovy .btn {
  border: 2px solid #f09300;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: transparent;
  padding: 0 25px 0 40px;
  color: #f09300;
  text-transform: uppercase;
  font-family: 'Bree-bold', serif;
  line-height: 35px;
  position: relative;
  margin-bottom: 15px;
}
#subpage .text-area .oranzovy  .btn:before {
  font-family: 'empire';
  color: #f09300;
  font-size: 20px;
  content: "\e60e";
  position: absolute;
  left: 10px;
  top: 0;
}


#subpage .text-area .oranzovy .btn:hover {
	background-color: #f09300;
	color: #fff;
}
#subpage .text-area .oranzovy  .btn:hover:before {
	color: #fff;
}

footer #footer-text {
	margin-bottom: -25px;
}


#subnavigace2SelectBoxItContainer {
	display:none !important;
}


/* --- responzivita --- */

#doSearchTop {margin:0px;}

.pageNumbersC {
    clear: both;
    height: 30px;
}

@media only screen and (max-width : 1200px) {
    #subpage .text table{width:100% !important;height:auto !important;}
}
@media only screen and (max-width : 1000px) {
	#subpage .text table.datatable.buttons{width:100% !important;}
	#subpage .text table.datatable.buttons th {text-align:left;}
	.basketStepActive, .basketStep {
		padding: 10px 10px;
	}
}
@media only screen and (max-width : 770px) {
	#subpage #gray-section .text:first-child {margin-top:0px;}
	#subpage .sub-title {min-height:170px;}
	#subpage .text table.datatable {display:block;width:100% !important;height:auto !important;}
	#subpage .text table {display:block;width:100% !important;height:auto !important;}
	#subpage .text table.datatable td{display:block; width:100%;}
	#subpage .text table td {display:block;width:100%;}
	#subpage .text table th {display:block;width:100%;}
	#subpage .text table.datatable th{display:block; width:100%;}
	#subpage .text table.datatable.table-kurz {display:table;}
	#subpage .text table.datatable.table-kurz td{display:table-cell;}
	#subpage .text table.datatable.table-kurz th{display:table-cell;}
	#subpage .text table.datatable.buttons {display:table;}
	#subpage .text table.datatable.buttons td{display:table-cell;}
	
	#subpage .text table.datatable.basket {display:table;}
	#subpage .text table.datatable.basket td{display:table-cell;width: auto;}
	#subpage .text table.datatable.basket th{display:table-cell;width: auto;}
	.youtubef {width:100% !important;}
	
	legend {
		font-size: 19px;
	}
	#subpage form input[type="submit"] {
		font-size: 1em !important;
		padding: 0.5em 1em;
		margin-top: 10px;
	}
	.basketStepActive, .basketStep {
		padding: 10px 15px;
	}

}

@media only screen and (max-width : 767px) {
	#subnavigace2SelectBoxItContainer {
		display:block !important;
	}
	#subnavigace1SelectBoxItContainer{
		display:none !important;
	}
	#header #top-white .navbar-nav li:hover ul{
		display:none;
	}
}

@media only screen and (max-width : 700px) {
	.basketStepActive, .basketStep {
		padding: 10px 15px;
		width: 100%;
		margin: 0;
		margin-top: 10px;
	}
	table.datatable textarea {
		width:100%;
	}
	input.colorBckModra{
		width: 100%;
	}
}
@media only screen and (max-width : 500px) {
	#subpage .sub-title {min-height:200px;}
}
@media only screen and (max-width : 350px) {
	.myBody {min-width:320px;}
	#doSearchTop {position:relative;left:15px;}
}
@media only screen and (max-width : 340px) {
	.navbar-toggle{margin-right:0px;}
	#doSearchTop {left:30px;}
}

#chodna {display:none;}


#navigation select {
  display: none;
  margin: 10px 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-size: 14px;
  font-weight: 300;
  color: #555;
  width: 100%;
  height:30px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

#navigation select option {
  padding: 3px;
}

#navigation select option:hover {
  padding: 3px;
  box-shadow: 0 0 10px 100px #F3EFE7 inset;
  
}

.lektor_submenu {clear:both}

.lektors-list .lektor_submenu:nth-child(2){position:relative;top:35px;}

.openNow{
	color: rgb(249, 163, 60);
	float: right;
}

#footersocial {
    float: right;
	clear: both;
	margin-top: 5px;
	margin-right: -8px;
}

#footersocial img{
    float: left;
}

/*#posundolu {
	position: fixed;
	bottom: 30px;
	right: 40px;
	background: #54AB99 url("/images/2015/sprite.png") no-repeat scroll 13px 17px;
	height: 40px;
	width: 40px;
	border-radius: 5px;
	cursor: pointer;
}*/

#posundolu {
    position: fixed;
    bottom: 30px;
    right: 40px;
    /*background: transparent url("/images/2015/animatesipka4.gif") no-repeat scroll 0;*/
    height: 78px;
    width: 50px;
    border-radius: 5px;
    cursor: pointer;
}


.divFormC.posunnahoru_SK{
	margin-top:-50px;
}

.divFormC.posunnahoru_CZ{
	margin-top:-50px;
}

#topsocial img {
    height:31px;
    float:left;
	margin-right:5px;
}

#topsocial, .topphone{
	float:left;
}

#topsocial{
	margin-left:15px;
	margin-top: -3px;
	margin-bottom: -5px;
}

#header #top-silver {
	background:#393939;
}

@media only screen and (max-width : 610px) {
	.topphone {
		float: none;;
	}
	#topsocial {
		margin-left: 0px;
	}
}


#katalogWarningInner{
	position:fixed;
	width:680px;
	height:440px;
	top:0;bottom:0;left:0;right:0;
	margin:auto;
	z-index:99999999;
}

#katalogWarning{
	background:#000;
	opacity:0.6;
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:9999999;
}

#closeReklama {
    display: block;
    width: 60px;
    height: 50px;
    position: absolute;
    /* background: #000; */
    cursor: pointer;
    right: 0px;
}

@media only screen and (max-width : 750px) {
	#katalogWarningInner{
		width:90%;
	}
	#katalogWarningInner img{
		width:100% !important;
		height:auto !important;
	}
}

.detail-blog ul li {
    padding: 0 0 5px 20px;
    position: relative;
}

.detail-blog ul li:before {
    content: "\e602";
    font-family: 'empire';
    display: block;
    position: absolute;
    top: -1px;
    left: 0;
    color: #f09300;
}

/* --- cookies alert --- */

#cookiesAlert {
    width: 100%;
    background: #60BFAC;
    height: 35px;
    text-align: center;
    position: fixed;
    bottom: 0px;
    border-top: 0;
    padding-top: 7px;
    color: #fff;
}

#odskokCookies{
	height:35px;
}
.test_block{font-family: Arial !important;}
#subpage .detail-blog img.lektor-detail{height:300px;}

/*--tlacitka--*/

.tl1{
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	line-height: 45px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	text-transform: uppercase;
	font-family: 'Bree-bold', serif;
	background: #fff;
	margin: 10px 0;
	border: 1px solid transparent;
	padding: 0 15px;
	font-size: 16px;
	-webkit-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0 4px 0 rgba(0, 0, 0, 0.15);
	display: inline-block;
	position: relative;
	color:#fff !important;
	background:#6c6c6c;
	text-decoration: none !important;
}
.tl1:hover{
	background: rgba(255, 255, 255, 0.85);
	border: 1px solid #ddd;
	color:#000 !important;
}
.tl2{
	border: 2px solid #fce5ca;
	text-transform: uppercase;
	font-family: 'Bree-bold', serif;
	color: #fff !important;
	box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.15);
	line-height: 30px;
	padding: 0px 30px;
	background: #5DBEAB none repeat scroll 0% 0%;
	font-size: 16px;
	margin: 10px 0;
	display: inline-block;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	white-space: nowrap;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-decoration: none !important;
}
.tl2:hover{
	background: #fce5ca;
	color: #404041 !important;
}
.tl3{
	border: 2px solid #f09300;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: transparent;
	padding: 0 25px 0 25px;
	color: #f09300 !important;
	text-transform: uppercase;
	font-family: 'Bree-bold', serif;
	line-height: 35px;
	position: relative;
	margin: 15px 0;
	box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.15);
	font-size: 16px;
	display: inline-block;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-decoration: none !important;
}
.tl3:hover{
	background: #f09300;
	color: #F3EEE7 !important;
}
.tl4,.tl5{
	display: inline-block;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	white-space: nowrap;
	font-size: 18px;
	line-height: 1.42857;
	border-radius: 4px;
	-moz-user-select: none;
	color: #fff !important;
	text-transform: uppercase;
	padding: 15px 20px;
	box-shadow: 0px 4px 0px #d3d0c9;
	margin: 15px 0;
	font-family: "Bree-bold",serif;
	text-decoration: underline !important;
}
.tl4:hover,.tl5:hover{text-decoration: none !important;}
.tl4{background: #5dbeab none repeat scroll 0% 0%;}
.tl5{background: #f29222 none repeat scroll 0%;}

.nopadding{padding: 0;width: auto;float: right;}
.pulka{width: 62.333%;padding-right: 0}

@media  (max-width: 1199px) {/*(min-width: 992px) and*/
	#header #top-white #search{right:0;}
	#header #top-white .navbar-brand{margin-bottom:0;}
	#header #top-silver .text-right{padding:0;}
	.pulka{width: 78.333%;float: right;}
	.nopadding{float: left;margin: 15px 0 10px -145px;}
	#header #top-white .tl-testy a,#header #top-white .tl-testy a:last-child{padding: 5px 5px;border-radius: 5px;float: none;margin: 1px 0;}
}
@media (min-width: 768px) and (max-width: 992px){
	.pulka{width: 100%;}
	.nopadding{margin: 8px 0;position: absolute;right: 0;}
	#header #top-white #search{right:245px;top: 5px;}
}
@media  (max-width: 767px){
	#header #top-white #search{right:90px;top: 5px;}
	.pulka{width: 100%;}
	.nopadding{margin:10px 0;}
	#header #top-white .tl-testy a,#header #top-white .tl-testy a:last-child{padding: 10px 7px;}
}
@media  (max-width: 735px){
	#header #top-silver .text-right{float: left;width: 100%;margin: 10px 0 5px 0;}
}
	
.tl-test{text-align:center;}
.tl-test:after{content:"";display:block;clear:both;}
.tl-test span.zpet,.tl-test span.dalsi{}
.tl-test span.zpet{float:left;}
.tl-test span.dalsi{float:right;}
.tl-test span.kde{vertical-align:middle;height:100%;line-height:70px;}
.tl-test span.kde i{font-style: normal;}

.loading-bg{position: fixed;top: 0;left: 0;right: 0;bottom: 0;margin: auto;background: rgba(255,255,255,0.6);z-index: 9999;}
.loading{position: fixed;top: 0;left: 0;right: 0;bottom: 0;margin: auto !important;width: 128px;height: 128px;z-index: 10000;}

#orangeL{background:#f29222;color:#fff;padding: 0 0 6em 0;}
#orangeL .item{text-align:center;text-transform: uppercase;margin: 50px 0 30px 0;height:240px;}
#orangeL .item strong{font-family: 'Bree-bold', serif;}
#orangeL .item div{width: 100%;height: 160px;display: block;margin: 0 0 1em 0;}
#orangeL svg{width:85%;height:100%;}
#orangeL svg path{fill: #fff;}